.aisite {
  transition: margin-right .5s;
  position: relative;
  /*Used for styling non custom modules*/
  /**/ }
  .aisite .faq1 div:nth-child(3), .aisite .location5 > div.fl-row-content-wrap > div > div {
    display: flex;
    justify-content: center;
    align-items: center; }
    .aisite .faq1 div:nth-child(3) div:nth-child(3), .aisite .location5 > div.fl-row-content-wrap > div > div div:nth-child(3) {
      display: block; }
  .aisite .overlay {
    position: fixed;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 3;
    display: none;
    top: 0;
    left: 0; }
    .aisite .overlay.overlay-active {
      display: block; }
  .aisite.ai-show-nav nav.ai-mobile-nav {
    right: 0; }
  .aisite.admin-bar nav.ai-mobile-nav {
    margin-top: 0; }
  .aisite nav.ai-inline-nav ul {
    padding-left: 0px;
    margin-bottom: 0px; }
    .aisite nav.ai-inline-nav ul li {
      display: inline-block;
      padding: 20px; }
  .aisite a:hover {
    text-decoration: none; }
  .aisite .menu-toggle {
    display: none;
    text-align: right;
    font-size: 25px;
    color: #fff; }
    .aisite .menu-toggle:hover {
      cursor: pointer; }
  .aisite nav.ai-mobile-nav {
    position: fixed;
    z-index: 5;
    width: 250px;
    height: 100%;
    overflow-x: hidden;
    top: 0;
    right: -250px;
    transition: 0.5s;
    padding-top: 20px;
    /* -webkit-box-shadow: -5px 3px 28px -1px rgba(0,0,0,0.42);
    -moz-box-shadow: -5px 3px 28px -1px rgba(0,0,0,0.42);
    box-shadow: -5px 3px 28px -1px rgba(0,0,0,0.42);
    */ }
    .aisite nav.ai-mobile-nav ul {
      padding-left: 0px;
      margin-bottom: 0px;
      list-style-type: none; }
      .aisite nav.ai-mobile-nav ul li {
        text-align: left;
        margin-bottom: 20px;
        font-size: 18px; }
        .aisite nav.ai-mobile-nav ul li a {
          color: #fff;
          padding: 0px 20px 20px 20px;
          display: block;
          border-bottom: 1px solid rgba(255, 255, 255, 0.5); }
    .aisite nav.ai-mobile-nav .fa-times {
      font-size: 25px;
      text-align: right;
      color: #fff;
      display: block;
      margin: 20px; }
  @media (max-width: 991px) {
    .aisite nav.ai-inline-nav:not(.show-on-mobile) {
      display: none; }
    .aisite .menu-toggle {
      display: block; } }
  @media (max-width: 768px) {
    .aisite {
      /*Used for styling non custom modules*/
      /**/ }
      .aisite .faq1 div:nth-child(3), .aisite .faq5 div:nth-child(3), .aisite .location5 > div.fl-row-content-wrap > div > div {
        display: initial; }
      .aisite .fl-col-small {
        max-width: none; } }

.alert-toggle {
  position: fixed;
  top: 50px;
  right: 5px;
  z-index: 999;
  background: #ff8181;
  padding: 8px 30px;
  border-radius: 3px;
  color: #fff;
  cursor: pointer; }
  .alert-toggle:hover {
    opacity: 0.8; }

.alert-popup {
  display: none;
  position: fixed;
  z-index: 9999999;
  top: 200px;
  width: 40vw;
  left: 30vw;
  background: #ff8181;
  padding: 20px;
  color: #fff;
  border-radius: 3px; }
  .alert-popup p {
    margin-bottom: 25px !important;
    color: #fff !important; }
  .alert-popup a {
    padding: 10px 20px;
    display: inline-block;
    background: #fff;
    border-radius: 3px;
    color: #ff8181;
    letter-spacing: .5px; }
    .alert-popup a:hover {
      color: #ff8181;
      opacity: .8; }

#has-error {
  border: 1px solid #ff8181; }

.ai-button {
  display: inline-block;
  padding: 10px 15px;
  border-width: 1px;
  border-style: solid; }
